{% extends 'base.html'%}
{% include 'qa_base.html' %}
{% load static i18n %}
{% load crispy_forms_tags %}
{% block content %}

  <form action="{% url 'qa:edit_question' question.pk %}" enctype="multipart/form-data"  id="question-form" method="post" role="form">
    {% csrf_token %}
    {{ form|crispy }}
    <div class="form-group">
      <button id="publish" type="button" class="btn btn-primary">{% trans 'Update' %}</button>
      <button id="draft" type="button" class="btn btn-default">{% trans 'Save as draft' %}</button>
      <a href="{% url 'qa:index_all' %}" class="btn btn-default">{% trans 'Cancel' %}</a>
    </div>
  </form>
  {{ form.media }}
{% endblock content %}

{% block modal %}
  <script src="{% static 'js/qa.js' %}"></script>
{% endblock modal %}
